/* Portada */
#novedades
{
	background: url(../imagenes/diseno_web/novedades.jpg) no-repeat;
}
#mas_noticias
{
	background: url(../imagenes/diseno_web/mas_noticias.jpg) no-repeat;
}
#flotante
{
	position: absolute;
	text-align: justify;
	top: 133px;
	right: 10px;
	width: 260px;
	z-index: 8;
}
#flotante a
{
	color: #FFFFFF;
}
#flotante img
{
	display: block;
	height: 250px;
	width: 250px;
}
#flotante h1
{
	font-size: 14px;
	font-variant: small-caps;
	padding: 5px;
	font-weight: bold;
}
#flotante h2
{
	font-size: 10px;
	padding: 0 5px 5px 20px;
	font-weight: bold;
}
#flotante .transparencia
{
	border-left: none;
	border-right: none;
	left: 1px;
	position: absolute;
	top: 145px;
	width: 250px;
	z-index: 9;
}
.novedad img, #flotante img, .contenido img
{
	border: #3883A2 1px solid;
}
.novedad img
{
	display: block;
	height: 60px;
	width: 140px;
}
.novedad .sombra_exterior
{
	left: 0;
	position: absolute;
	top: 0;
}
.novedad
{
	padding-left: 150px;
	position: relative;
	min-height: 70px;
	text-align: justify;
	width: 340px;
}
.novedad h1
{
	font-size: 1.2em;
	padding-bottom: 0;
	font-weight: bold;
}
.novedad h2
{
	font-size: 1em;
	font-weight: normal;
	padding: 5px 0 0 0;
}
hr
{
	margin: 3px 30px 10px 0;
}
.listado h1
{
	font-size: 1.2em;
	padding-bottom: 0;
}
.listado h2
{
	font-size: 1em;
	font-weight: normal;
	padding-bottom: 0;
}
.boton
{
	margin: 5px 0 0 618px;
}
.contenido
{
	text-align: center;
	width: 240px;
	float: left;
}
.contenido h3
{
	font-size: 16px;
	font-variant: small-caps;
	padding-top: 10px;
}
.contenido h2
{
	font-size: 14px;
	font-variant: small-caps;
	padding: 10px 0 5px 0;
	font-weight: bold;
}
.contenido p
{
	font-size: 1em;
	text-align: justify;
}
.contenido img
{
	width: 230px;
	height: 140px;
	display: block;
}
#ultimos_contenidos
{
	background: url(../imagenes/diseno_web/ultimos_contenidos.jpg) no-repeat;
}
.contenido h3.transparencia
{
	margin: 0 18px -10px 10px;
}
.contenido div.transparencia
{	
	margin: -50px 18px 10px 10px;
	padding: 0 5px;
	position: relative;
	z-index: 9;
	height: 200px;
	border: #FD9A0B 1px solid;
}
.contenido a
{
	color: #FFFFFF;
}
.contenido+.contenido
{
	margin-left: 20px;
}
.subsecciones_interior
{
	background: url(../imagenes/diseno_web/separador_secciones.jpg) center repeat-y;
	margin: -1px 0;
}
.recuadro
{
	width: 750px;
	margin-bottom: 10px;
}
#comentarios, #database, #lanzamientos, #encuesta
{
	width: 362px;
	float: left;
	padding: 20px 0 40px 0;
}
#database, #encuesta
{
	color: #FFFFFF;
	margin-left: 26px;
	position: relative;
	padding-bottom: 0;
}
.resaltado_derecha, .resaltado_azul
{
	font-size: 10px;
	font-weight: bold;
}
.resaltado_derecha
{
	padding: 2px 20px 2px 18px;
}
.resaltado_azul
{
	padding: 2px 5px 2px 20px;
}
#cartel_comentarios
{
	position: absolute;
	z-index: 9;
	background: url(../imagenes/diseno_web/portada_comentarios.png) no-repeat;
	width: 31px;
	height: 155px;
	top: 10px;
	left: -15px;
}#cartel_database
{
	position: absolute;
	z-index: 9;
	background: url(../imagenes/diseno_web/portada_database.png) no-repeat;
	width: 31px;
	height: 155px;
	top: 10px;
	left: 373px;
}
#cartel_lanzamientos
{
	position: absolute;
	z-index: 9;
	background: url(../imagenes/diseno_web/portada_lanzamientos.png) no-repeat;
	width: 31px;
	height: 155px;
	top: 10px;
	left: -15px;
}
#cartel_encuesta
{
	position: absolute;
	z-index: 9;
	background: url(../imagenes/diseno_web/portada_encuesta.png) no-repeat;
	width: 31px;
	height: 155px;
	top: 10px;
	left: 373px;
}
#database h4.transparencia
{
	border-left: none;
	margin-right: 100px;
}
#encuesta h4.transparencia
{
	border-left: none;
	border-right: none;
}
#database h4.transparencia, #encuesta h4.transparencia
{
	font-variant: small-caps;
	padding: 5px 5px 5px 20px;
}
#database h4+p
{
	padding: 5px 5px 5px 20px;
	margin-right: 150px;
}
#caja
{
	position: absolute;
	top: 10px;
	right: 10px;
}
#caja img
{
	border: none;
	display: block;
}
#database .boton
{
	margin: 5px 0 10px 110px;
}
#database #juego
{
	text-align: center;
	margin-top: 30px;
	font-weight: bold;
	font-size: 1.3em;
	font-variant: small-caps;
}
#portada_comentarios
{
	background: url(../imagenes/diseno_web/portada_comentarios.jpg) bottom left no-repeat;
	position: relative;
	bottom: 1px;
}
#portada_database
{
	background: url(../imagenes/diseno_web/portada_database.jpg) bottom right no-repeat;
}
#portada_lanzamientos
{
	background: url(../imagenes/diseno_web/portada_lanzamientos.jpg) bottom left no-repeat;
	position: relative;
	bottom: 1px;
}
#portada_encuesta
{
	background: url(../imagenes/diseno_web/portada_encuesta.jpg) bottom right no-repeat;
}
#capturas_database
{
	text-align: center;
	margin: 0;
	width: 90%;
}
#capturas_database img
{
	border: #3883A2 1px solid;
}
#lanzamientos .resaltado_derecha, #lanzamientos .resaltado_azul
{
	width: 50%;
}
#lanzamientos .resaltado_derecha
{
	text-align: right;
	padding-left: 18px;
}
#lanzamientos table
{
	margin: 5px -3px 0 -1px;
}
#lanzamientos .boton
{
	margin: 5px 0 10px 160px;
}
#encuesta .boton
{
	margin: 5px 0 10px 200px;
}
#encuesta p
{
	margin: 10px 10px 0 20px;
	text-align: justify;
	clear: both;
}
#encuesta input
{
	float: left;
	margin: 3px 10px 30px 0;
}
.resaltado_derecha
{
	border: #3883A2 1px solid;
	background: #C1C1C1 url(../imagenes/diseno_web/flecha_derecha.jpg) center right no-repeat;
	padding: 2px 18px 2px 5px;
	text-align: right;
}
.resaltado_azul
{
	background: #297494 url(../imagenes/diseno_web/flecha_naranja.jpg) center left no-repeat;
	border: #FD9A0B 1px solid;
	padding: 2px 5px 2px 18px;
	color: #FFFFFF;
	text-align: left;
}
hr
{
	height: 1px;
	margin: 5px 30px 5px 0;
	border-top: #3782A1 1px dashed;
	clear: both;
	text-align: left;
}
#database a.coment
{
	color: #FFFFFF;
}